aboutsummaryrefslogtreecommitdiff
path: root/patches/sudo
diff options
context:
space:
mode:
authorrhatto <rhatto@370017ae-e619-0410-ac65-c121f96126d4>2006-10-15 12:23:30 +0000
committerrhatto <rhatto@370017ae-e619-0410-ac65-c121f96126d4>2006-10-15 12:23:30 +0000
commit0f9ccf5002be6fd641a476814f27f0b5cac5b68d (patch)
treea3ce1ec8297b9cd57baba786b9881bcd14df65bf /patches/sudo
parent669f51972251fe482e95be286f40b2e92e514a9b (diff)
downloadslackbuilds-0f9ccf5002be6fd641a476814f27f0b5cac5b68d.tar.gz
slackbuilds-0f9ccf5002be6fd641a476814f27f0b5cac5b68d.tar.bz2
added exit with status 32 when make fails on most scripts
git-svn-id: svn+slack://slack.fluxo.info/var/svn/slackbuilds@367 370017ae-e619-0410-ac65-c121f96126d4
Diffstat (limited to 'patches/sudo')
-rwxr-xr-xpatches/sudo/sudo.SlackBuild2
1 files changed, 1 insertions, 1 deletions
diff --git a/patches/sudo/sudo.SlackBuild b/patches/sudo/sudo.SlackBuild
index 33c11962..289ef526 100755
--- a/patches/sudo/sudo.SlackBuild
+++ b/patches/sudo/sudo.SlackBuild
@@ -94,7 +94,7 @@ cd sudo-$VERSION
chown -R root.root .
CFLAGS="$SLKCFLAGS" \
./configure --prefix=/usr --sbindir=/usr/sbin --with-getpass --with-C2
-make
+make || exit 32
make install DESTDIR=$PKG
chown -R root:bin $PKG/usr/bin $PKG/usr/sbin
( cd $PKG/usr/bin